Name: kde-icon-theme-tango
Version: 1.4.8
Release: alt1

Summary: Tango Icon Library for KDE
License: Creative Commons Attribution Share-Alike license 2.5
Group: Graphical desktop/KDE
Url: http://tango.freedesktop.org/Tango_Desktop_Project

Source0: %name-%version.tar.bz2
Source1: Tango.kcsrc
Source2: Tango-emoticons.tar.bz2

Packager: Valery Inozemtsev <shrek@altlinux.ru>

Requires: tango-icon-theme

BuildArch: noarch
BuildPreReq: tango-icon-theme

%description
This is an icon theme that follows the Tango visual guidelines for KDE.

%install
%__mkdir_p %buildroot%_iconsdir
%__tar -xjf %SOURCE0 -C %buildroot%_iconsdir
%__mkdir_p %buildroot%_datadir/emoticons
%__tar -xjf %SOURCE2 -C %buildroot%_datadir/emoticons
%__install -pD -m644 %SOURCE1 %buildroot%_datadir/apps/kdisplay/color-schemes/Tango.kcsrc

%files
%_iconsdir/TangoKDE
%_datadir/emoticons/Tango
%_datadir/apps/kdisplay/color-schemes/Tango.kcsrc

%changelog
* Wed May 30 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.8-alt1
- redraw contexthelp actions icons
- added kipi apps icons
- added applications-science categories icons

* Sun May 27 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.7-alt1
- added camera-web devices icons
- added kopete_avdevice apps icons
- redraw button_cancel, button_ok actions icons

* Sat May 26 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.6-alt1
- added zip_overlay filesystems icons

* Thu May 24 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.5-alt1
- added actions/apps icons for kdeprint

* Thu May 24 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.4-alt1
- redraw bug, password icons
- added wine icons

* Sun May 20 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.3-alt1
- redraw k3b icons

* Sun May 20 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.2-alt1
- redraw kmenu icons

* Sun May 20 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.1-alt1
- added blockdevice devices icons
- added kcmdf, kdf, kwikdisk, realplayer apps icons
- removed beryl, beryl-manager, beryl-settings apps icons
- redraw wallet_closed, wallet_open actions icons

* Fri May 18 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.4.0-alt1
- added cache, konqsidebar, kpager, kpf, minicom, rss, stylesheet, xpdf apps icons
- added actions icons for kgpg
- redraw postscript mimetypes icons

* Tue May 17 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.3.2-alt1
- redraw wallet actions icons
- added easytag, kooka, xsane icons
- added key_enter actions icons

* Wed May 16 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.3.1-alt1
- redraw pdf, source_java, source_py mimetypes icons
- update input-scaner, ipod_unmount devices icons
- added amule, bittorrent, kshisen apps icons

* Tue May 15 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.3.0-alt1
- redraw laptop_charge, laptop_nobattery, laptop_nocharge, laptop_power icons
- redraw ktorrent icons
- added icons for kdevelop, kdevassistant, kdevdessigner, kbabbel, basket
- added actions icons for kwallet

* Sun May 13 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.2.2-alt1
- redraw flip, mirror, rotate, rotate_cw icons

* Fri May 11 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.2.1-alt1
- added actions icons for gwenview
- update bell, flag, signature icons

* Wed May 09 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.2.0-alt1
- redraw aim, gadu, groupwise, icq, msn, yahoo icons
- added kdegames, penguin, kmymoney, linuxdcpp, ksocrat icons

* Tue May 08 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.1.1-alt1
- redraw view-restore icons
- added geda mimetypes icons
- adder actions icons for arc

* Mon May 07 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.1.0-alt1
- added scribus icons
- added actions icons for cervisia

* Sun May 06 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- small fixed icons for kcontrol
- added icons for ksdc
- fixed icons for jabber

* Fri May 04 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- fixed pdf mimetypes icons

* Fri May 04 2007 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0-alt1
- added icons for sunbird, thunderbird, audacity, xmms, opera, samba, kpilot,
  quanta, superkaramba, vim, kpdf
- update ktorrent, bell icons
- update device, actions, filesystems icons
- fixed small folder filesystems icons

* Thu May 03 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.9.0-alt1
- added actions icons for kmail
- update usbpendrive icons
- remove unused folder_{blue,green,grey,orange,violet,yellow}_* filesystems icons

* Tue May 01 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.8.0-alt1
- added actions icons for krusader, kontact
- added apps icons for ktorrent, xvidcap

* Mon Apr 30 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.7.1-alt1
- small update

* Mon Apr 30 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.7.0-alt1
- updated/added new icons actions/apps/devices

* Sun Apr 29 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.6.0-alt1
- added actions icons for kget

* Sat Apr 28 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.5.1-alt1
- small update

* Wed Apr 25 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.5.0-alt1
- added icons for jabber, aim, gagu, msn, yahoo protocols

* Wed Apr 25 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.4.2-alt1
- fixed names emotes icons
- added icq icons

* Tue Apr 24 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.4.1-alt1
- update bluetooth icons

* Tue Apr 24 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.4.0-alt1
- updated icons
- added emotes icons for kopete

* Sat Apr 21 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.3.0-alt1
- updated and added new actions icons

* Fri Apr 20 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt2
- fixed background in 3floppy_mount/unmount icons

* Fri Apr 20 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt1
- update mimetypes icons
- added new actions icons

* Thu Apr 19 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.1.1-alt1
- update mimetypes icons
- added Tango color scheme

* Thu Apr 19 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.1.0-alt1
- build for Sisyphus
